@media (-ms-high-contrast: active){ .Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Backdrop::before{ border:0.5rem solid windowText; } }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Backdrop::after{ content:var(--p-non-null-content, none); position:absolute; z-index:1; top:calc(-1*(var(--p-control-border-width) + 0.1rem)); right:calc(-1*(var(--p-control-border-width) + 0.1rem)); bottom:calc(-1*(var(--p-control-border-width) + 0.1rem)); left:calc(-1*(var(--p-control-border-width) + 0.1rem)); display:block; pointer-events:none; box-shadow:0 0 0 calc(-1*(var(--p-control-border-width) + 0.1rem)) var(--p-focused, #5c6ac4); transition:box-shadow 100ms var(--p-ease); border-radius:calc(var(--p-border-radius-base) + 0.1rem); }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Backdrop::after{ border-radius:50%; }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Backdrop.Polaris-RadioButton--hover, .Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Backdrop:hover{ cursor:pointer; border-color:var(--p-border-hovered); }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Input.Polaris-RadioButton--keyFocused + .Polaris-RadioButton__Backdrop::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Input.Polaris-RadioButton--keyFocused + .Polaris-RadioButton__Backdrop::after{ border-radius:50%; }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Input:checked + .Polaris-RadioButton__Backdrop{ border-color:var(--p-interactive); }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Input:checked + .Polaris-RadioButton__Backdrop::before{ transition:opacity var(--p-duration-1-5-0) var(--p-ease), transform var(--p-duration-1-5-0) var(--p-ease); opacity:1; transform:translate(-50%, -50%) scale(1); }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Input:disabled + .Polaris-RadioButton__Backdrop{ border-color:var(--p-border-disabled); }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Input:disabled + .Polaris-RadioButton__Backdrop::before{ background-color:var(--p-border-disabled); }

.Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Input:disabled + .Polaris-RadioButton__Backdrop.Polaris-RadioButton--hover, .Polaris-RadioButton.Polaris-RadioButton--newDesignLanguage .Polaris-RadioButton__Input:disabled + .Polaris-RadioButton__Backdrop:hover{ cursor:default; }


.Polaris-ChoiceList{ margin:0; padding:0; border:none; }

.Polaris-ChoiceList--titleHidden > .Polaris-ChoiceList__Title{ position:absolute !important; top:0; clip:rect(1px, 1px, 1px, 1px) !important; overflow:hidden !important; height:1px !important; width:1px !important; padding:0 !important; border:0 !important; }

.Polaris-ChoiceList__Choices{ margin:0; padding:0; list-style:none; }

.Polaris-ChoiceList__ChoiceChildren{ margin-bottom:0.8rem; padding-left:calc(0.8rem + var(--p-choice-size, 1.6rem)); }

.Polaris-ChoiceList__ChoiceError{ margin-top:0.4rem; margin-bottom:0.8rem; }

.Polaris-ChoiceList__Title{ font-size:1.5rem; font-weight:400; line-height:2rem; text-transform:initial; letter-spacing:initial; display:block; margin:0 0 0.4rem; padding:0; }

@media (min-width: 40em){ .Polaris-ChoiceList__Title{ font-size:1.4rem; } }


.Polaris-Collapsible{ padding-top:0; padding-bottom:0; max-height:0; overflow:hidden; -webkit-backface-visibility:hidden; backface-visibility:hidden; will-change:max-height; transition-property:max-height; transition-duration:100ms; transition-timing-function:cubic-bezier(0, 0, 0.42, 1); }

.Polaris-Collapsible--isFullyClosed{ display:none; }

@media print{ .Polaris-Collapsible--expandOnPrint{ max-height:none !important; overflow:visible; display:block; } }


.Polaris-ColorPicker{ -webkit-user-select:none; user-select:none; display:flex; }

.Polaris-ColorPicker__MainColor{ background-image:linear-gradient(45deg, var(--p-surface, #dfe3e8) 25%, transparent 25%), linear-gradient(-45deg, var(--p-surface, #dfe3e8) 25%, transparent 25%), linear-gradient(45deg, transparent 75%, var(--p-surface, #dfe3e8) 75%), linear-gradient(-45deg, transparent 75%, var(--p-surface, #dfe3e8) 75%); background-size:1.6rem 1.6rem; background-position:0 0, 0 0.8rem, 0.8rem -0.8rem, -0.8rem 0; position:relative; overflow:hidden; height:16rem; width:16rem; border-radius:var(--p-border-radius-base, 4px); cursor:pointer; }

.Polaris-ColorPicker__MainColor .Polaris-ColorPicker__Dragger{ right:0.9rem; margin:0; }

.Polaris-ColorPicker__MainColor .Polaris-ColorPicker__ColorLayer{ box-shadow:inset var(--p-override-none, 0 0 0 1px rgba(6, 44, 82, 0.1), 0 2px 16px rgba(33, 43, 54, 0.08)); border-radius:var(--p-border-radius-base, 4px); }

.Polaris-ColorPicker__MainColor::after, .Polaris-ColorPicker__MainColor::before{ content:''; position:absolute; z-index:20; top:0; left:0; display:block; height:100%; width:100%; pointer-events:none; border-radius:var(--p-border-radius-base, 3px); }

.Polaris-ColorPicker__MainColor::before{ background:linear-gradient(to right, white, transparent); }

.Polaris-ColorPicker__MainColor::after{ background-image:linear-gradient(to top, black, transparent); box-shadow:inset var(--p-override-none, 0 0 0 1px rgba(6, 44, 82, 0.1), 0 2px 16px rgba(33, 43, 54, 0.08)); }

.Polaris-ColorPicker__Dragger{ position:relative; z-index:30; bottom:0.9rem; transform:none; height:1.8rem; width:1.8rem; margin:0 auto; -webkit-backface-visibility:hidden; backface-visibility:hidden; will-change:transform; background:transparent; border:var(--p-border-radius-base, 3px) solid var(--p-surface, white); box-shadow:var(--p-override-none, 0 0 0 1px rgba(6, 44, 82, 0.1), 0 2px 16px rgba(33, 43, 54, 0.08)), inset var(--p-override-none, 0 0 0 1px rgba(6, 44, 82, 0.1), 0 2px 16px rgba(33, 43, 54, 0.08)); border-radius:50%; pointer-events:none; }

.Polaris-ColorPicker__HuePicker, .Polaris-ColorPicker__AlphaPicker{ position:relative; overflow:hidden; height:16rem; width:2.4rem; margin-left:0.8rem; border-width:var(--p-border-radius-base, 3px); border-radius:8rem; }

.Polaris-ColorPicker__HuePicker{ background-image:linear-gradient(to bottom, red 1.8rem, yellow, lime, cyan, blue, magenta, red 14.2rem); box-shadow:var(--p-override-none, inset 0 0 2px 0 rgba(0, 0, 0, 0.5)); }

.Polaris-ColorPicker__AlphaPicker{ background-image:linear-gradient(45deg, var(--p-surface, #dfe3e8) 25%, transparent 25%), linear-gradient(-45deg, var(--p-surface, #dfe3e8) 25%, transparent 25%), linear-gradient(45deg, transparent 75%, var(--p-surface, #dfe3e8) 75%), linear-gradient(-45deg, transparent 75%, var(--p-surface, #dfe3e8) 75%); background-size:1.6rem 1.6rem; background-position:0 0, 0 0.8rem, 0.8rem -0.8rem, -0.8rem 0; }

.Polaris-ColorPicker__AlphaPicker .Polaris-ColorPicker__ColorLayer{ border-radius:var(--p-override-none, 8rem); }

.Polaris-ColorPicker__ColorLayer{ position:absolute; z-index:10; top:0; left:0; height:100%; width:100%; box-shadow:var(--p-override-none, inset 0 0 2px 0 rgba(0, 0, 0, 0.5)); pointer-events:none; }

.Polaris-ColorPicker__Slidable{ height:100%; width:100%; cursor:pointer; }


.Polaris-DataTable{ position:relative; max-width:100vw; }

.Polaris-DataTable--condensed .Polaris-DataTable__Navigation{ display:flex; align-items:center; justify-content:center; width:100%; padding:1.6rem 0.8rem; }

@media (min-width: 48em){ .Polaris-DataTable--condensed .Polaris-DataTable__Navigation{ justify-content:flex-end; } }

.Polaris-DataTable__Navigation{ display:none; }

.Polaris-DataTable__Pip{ height:0.6rem; width:0.6rem; background:var(--p-text-subdued, #919eab); border-radius:var(--p-border-radius-base, 3px); }

.Polaris-DataTable__Pip:not(:last-of-type){ margin-right:0.4rem; }

.Polaris-DataTable__Pip--visible{ background:var(--p-text, #212b36); }

.Polaris-DataTable__ScrollContainer{ overflow-x:auto; -webkit-overflow-scrolling:touch; }

.Polaris-DataTable__Table{ width:100%; border-spacing:0; }

@media (min-width: 48em){ .Polaris-DataTable__TableRow:hover .Polaris-DataTable__Cell{ background:var(--p-surface-hovered, #f9fafb); } }

.Polaris-DataTable__TableRow + .Polaris-DataTable__TableRow .Polaris-DataTable__Cell{ border-top:0.1rem solid var(--p-divider, #dfe3e8); }

.Polaris-DataTable__Cell{ padding:1.6rem; white-space:nowrap; text-align:left; transition:background-color 0.2s ease-in-out; }

.Polaris-DataTable__Cell--firstColumn{ font-weight:400; color:var(--p-text, #212b36); text-align:left; white-space:normal; }

.Polaris-DataTable__Cell--numeric{ text-align:right; }

.Polaris-DataTable__Cell--truncated{ white-space:nowrap; overflow-x:hidden; text-overflow:ellipsis; max-width:14.5rem; }

.Polaris-DataTable__Cell--header{ font-weight:400; color:var(--p-text, #212b36); border-bottom:0.1rem solid var(--p-border, #c4cdd5); border-top:0; }

.Polaris-DataTable__Cell--sortable{ padding:0; }

.Polaris-DataTable__Cell--verticalAlignTop{ vertical-align:top; }

.Polaris-DataTable__Cell--verticalAlignBottom{ vertical-align:bottom; }

.Polaris-DataTable__Cell--verticalAlignMiddle{ vertical-align:middle; }

.Polaris-DataTable__Cell--verticalAlignBaseline{ vertical-align:baseline; }

.Polaris-DataTable__Icon{ display:flex; align-self:flex-end; opacity:0; transition:opacity 200ms cubic-bezier(0.64, 0, 0.35, 1), fill 200ms cubic-bezier(0.64, 0, 0.35, 1); }

.Polaris-DataTable__Heading{ -webkit-appearance:none; -moz-appearance:none; appearance:none; margin:0; padding:0; background:none; border:none; font-size:inherit; line-height:inherit; cursor:pointer; position:relative; position:relative; display:inline-flex; justify-content:flex-end; align-items:baseline; color:var(--p-text, #212b36); transition:color 200ms cubic-bezier(0.64, 0, 0.35, 1); cursor:pointer; padding:0.8rem; margin:0.8rem; }

.Polaris-DataTable__Heading:focus{ outline:none; }

.Polaris-DataTable__Heading::after{ content:var(--p-non-null-content, none); position:absolute; z-index:1; top:-0.1rem; right:-0.1rem; bottom:-0.1rem; left:-0.1rem; display:block; pointer-events:none; box-shadow:0 0 0 -0.1rem var(--p-focused, #5c6ac4); transition:box-shadow 100ms var(--p-ease); border-radius:calc(var(--p-border-radius-base) + 0.1rem); }

.Polaris-DataTable__Heading svg{ fill:var(--p-icon); }

.Polaris-DataTable__Heading:hover{ color:var(--p-interactive-hovered, #5c6ac4); }

.Polaris-DataTable__Heading:hover svg{ fill:var(--p-interactive-hovered, #5c6ac4); }

.Polaris-DataTable__Heading:hover .Polaris-DataTable__Icon{ opacity:1; }

.Polaris-DataTable__Heading:focus:not(:active)::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

.Polaris-DataTable__Heading--left{ justify-content:flex-start; flex-direction:row-reverse; }

.Polaris-DataTable__Cell--sorted .Polaris-DataTable__Icon{ opacity:1; }

.Polaris-DataTable__Cell--total{ font-weight:600; background:var(--p-surface-subdued, #f9fafb); border-bottom:0.1rem solid var(--p-border-subdued, #dfe3e8); }

.Polaris-DataTable--cellTotalFooter{ border-top:0.1rem solid var(--p-divider, #dfe3e8); border-bottom:none; border-bottom-left-radius:var(--p-border-radius-base, 3px); border-bottom-right-radius:var(--p-border-radius-base, 3px); }

.Polaris-DataTable__Footer{ padding:1.6rem; background:var(--p-surface-subdued, #f4f6f8); color:var(--p-text-subdued, #637381); text-align:center; border-top:0.1rem solid var(--p-divider, #dfe3e8); border-bottom-left-radius:var(--p-border-radius-base, 3px); border-bottom-right-radius:var(--p-border-radius-base, 3px); }


.Polaris-DatePicker{ position:relative; }

.Polaris-DatePicker__MonthLayout{ display:flex; flex-wrap:wrap; margin-top:-1.6rem; margin-left:-1.6rem; }

.Polaris-DatePicker__MonthContainer{ flex:1 1 10rem; margin-top:1.6rem; margin-left:1.6rem; max-width:calc(100% - 1.6rem); min-width:10rem; }

.Polaris-DatePicker__Month{ width:100%; table-layout:fixed; border-collapse:collapse; border:none; border-spacing:0; }

.Polaris-DatePicker__Month--current{ font-weight:700; }

.Polaris-DatePicker__DayCell{ width:14.28571%; background:transparent; margin:0; padding:0; border:0.1rem solid var(--p-border-subdued, #dfe3e8); border-radius:0; }

.Polaris-DatePicker__DayCell--inRange{ border:0.1rem solid #9ca6de; }

.Polaris-DatePicker__DayCell--selected{ border:0.1rem solid #5c6ac4; }

.Polaris-DatePicker__Day{ display:block; height:100%; width:100%; margin:0; padding:0.5rem; background:transparent; border:none; border-radius:0; outline:none; font-size:0.8rem; text-align:center; cursor:pointer; }

.Polaris-DatePicker__Day:hover{ background:#dfe3e8; }

.Polaris-DatePicker__Day:focus{ box-shadow:inset 0 0 0 2px #5c6ac4; }

.Polaris-DatePicker__Day--today{ font-weight:700; }

.Polaris-DatePicker__Day--inRange{ background:#b3bcf5; }

.Polaris-DatePicker__Day--inRange:hover{ background:#9ca8f2; }

@media screen and (-ms-high-contrast: active){ .Polaris-DatePicker__Day--inRange{ background:highlight; } }

.Polaris-DatePicker__Day--selected{ background:#5c6ac4; color:white; }

.Polaris-DatePicker__Day--selected:hover{ background:#4959bd; }

.Polaris-DatePicker__Day--selected:focus{ box-shadow:inset 0 0 0 2px #202e78; }

@media screen and (-ms-high-contrast: active){ .Polaris-DatePicker__Day--selected{ background:highlight; } }

.Polaris-DatePicker__Day--disabled{ background-color:#f9fafb; color:#c4cdd5; cursor:default; }

.Polaris-DatePicker__Day--disabled:hover{ background-color:#f9fafb; }

.Polaris-DatePicker__Day--disabled:focus{ box-shadow:none; }

.Polaris-DatePicker__EmptyDayCell{ width:14.28571%; margin:0; padding:0; border:0.1rem solid var(--p-border-subdued, #dfe3e8); }

.Polaris-DatePicker__Weekday{ padding:0.8rem; background:transparent; font-size:0.8rem; font-weight:400; color:#637381; text-align:center; }

.Polaris-DatePicker__Weekday--current{ font-weight:700; color:black; }

.Polaris-DatePicker__Header{ position:absolute; top:1.6rem; display:flex; justify-content:space-between; width:100%; }

.Polaris-DatePicker__Title{ flex:1 1 auto; margin-top:0.2rem; padding-bottom:0.4rem; text-align:center; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__DayCell{ border:none; border-radius:var(--p-border-radius-base); }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__DayCell--selected{ border:none; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__DayCell--inRange{ border-radius:0; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day{ box-shadow:none; border:0; border-radius:var(--p-border-radius-base); color:var(--p-text); position:relative; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day:hover{ background:var(--p-interactive-hovered); color:var(--p-text-on-interactive); outline:0.1rem solid transparent; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day::after{ content:var(--p-non-null-content, none); position:absolute; z-index:1; top:-0.1rem; right:-0.1rem; bottom:-0.1rem; left:-0.1rem; display:block; pointer-events:none; box-shadow:0 0 0 -0.1rem var(--p-focused, #5c6ac4); transition:box-shadow 100ms var(--p-ease); border-radius:calc(var(--p-border-radius-base) + 0.1rem); }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day:focus:not(:active){ box-shadow:none; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day:focus:not(:active)::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

@media (-ms-high-contrast: active){ .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day:focus:not(:active)::after{ box-shadow:none; } }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--inRange{ border-radius:0; background:var(--p-surface-selected); }

@media (-ms-high-contrast: active){ .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--inRange{ -ms-high-contrast-adjust:none; background-color:Highlight; color:HighlightText; }
  .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--inRange:hover{ background-color:HighlightText; color:Highlight; outline:2px solid Highlight; } }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--selected{ background:var(--p-interactive); color:var(--p-text-on-interactive); }

@media (-ms-high-contrast: active){ .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--selected{ -ms-high-contrast-adjust:none; background-color:Highlight; color:HighlightText; }
  .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--selected:hover{ background-color:HighlightText; color:Highlight; outline:2px solid Highlight; } }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--firstInRange{ border-radius:var(--p-border-radius-base); }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--firstInRange.Polaris-DatePicker__Day--hasRange, .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--firstInRange.Polaris-DatePicker__Day--hoverRight{ border-radius:3rem 0 0 3rem; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--firstInRange.Polaris-DatePicker__Day--hasRange::after, .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--firstInRange.Polaris-DatePicker__Day--hoverRight::after{ border-radius:3rem 0 0 3rem; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--lastInRange{ border-radius:0 3rem 3rem 0; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--lastInRange::after{ border-radius:0 3rem 3rem 0; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Week{ margin-bottom:0.2rem; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Week > .Polaris-DatePicker__Day--inRange:first-child:not(.Polaris-DatePicker__Day--firstInRange):not(.Polaris-DatePicker__Day--lastInRange){ border-radius:var(--p-border-radius-base) 0 0 var(--p-border-radius-base); }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Week > .Polaris-DatePicker__Day--inRange:last-child:not(.Polaris-DatePicker__Day--firstInRange):not(.Polaris-DatePicker__Day--lastInRange){ border-radius:0 var(--p-border-radius-base) var(--p-border-radius-base) 0; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__DayCell, .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__EmptyDayCell{ border:none; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--disabled{ background-color:transparent; color:var(--p-text-disabled); }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--disabled:hover{ background-color:transparent; color:var(--p-text-disabled); }

@media (-ms-high-contrast){ .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--disabled{ -ms-high-contrast-adjust:none; color:grayText; }
  .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--disabled:hover{ color:grayText; outline:none; } }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--disabled:focus::after{ content:none; }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Weekday{ color:var(--p-text-subdued); }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Weekday--current{ color:var(--p-text); }

.Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--inRange::after, .Polaris-DatePicker--newDesignLanguage .Polaris-DatePicker__Day--inRange:not(:hover) + .Polaris-DatePicker__Day::after{ border-radius:0 3rem 3rem 0; }


.Polaris-DescriptionList{ margin:0; padding:0; word-break:break-word; }

.Polaris-Button{ position:relative; display:inline-flex; align-items:center; justify-content:center; min-height:30; min-width:30; margin:0; padding:0.7rem 1.6rem; background:linear-gradient(to bottom, white, #f9fafb); border:0.1rem solid var(--p-border, #c4cdd5); box-shadow:0 1px 0 0 rgba(22, 29, 37, 0.05); border-radius:3px; line-height:1; color:#212b36; text-align:center; cursor:pointer; -webkit-user-select:none; user-select:none; text-decoration:none; -webkit-tap-highlight-color:transparent; }

.Polaris-Button svg{ fill:#637381; }

.Polaris-Button:hover{ background:linear-gradient(to bottom, #f9fafb, #f4f6f8); border-color:#c4cdd5; }

.Polaris-Button:focus{ border-color:#5c6ac4; outline:0; box-shadow:0 0 0 1px #5c6ac4; }

@media (-ms-high-contrast: active){ .Polaris-Button:focus{ outline:2px dotted; } }

.Polaris-Button:active{ background:linear-gradient(to bottom, #f4f6f8, #f4f6f8); border-color:#c4cdd5; box-shadow:0 0 0 0 transparent, inset 0 1px 1px 0 rgba(99, 115, 129, 0.1), inset 0 1px 4px 0 rgba(99, 115, 129, 0.2); }

.Polaris-Button.Polaris-Button--newDesignLanguage{ position:relative; background:var(--p-surface); box-shadow:var(--p-button-drop-shadow); border-radius:var(--p-border-radius-base); color:var(--p-text); border:1px solid var(--p-border-neutral-subdued); border-top-color:var(--p-border-subdued); border-bottom-color:var(--p-border-shadow-subdued); }

.Polaris-Button.Polaris-Button--newDesignLanguage svg{ fill:var(--p-icon); }

.Polaris-Button.Polaris-Button--newDesignLanguage::after{ content:var(--p-non-null-content, none); position:absolute; z-index:1; top:-0.2rem; right:-0.2rem; bottom:-0.2rem; left:-0.2rem; display:block; pointer-events:none; box-shadow:0 0 0 -0.2rem var(--p-focused, #5c6ac4); transition:box-shadow 100ms var(--p-ease); border-radius:calc(var(--p-border-radius-base) + 0.1rem); }

.Polaris-Button.Polaris-Button--newDesignLanguage:hover{ background:var(--p-action-secondary-hovered); outline:0.1rem solid transparent; }

.Polaris-Button.Polaris-Button--newDesignLanguage:focus{ box-shadow:var(--p-button-drop-shadow); border-color:var(--p-border-neutral-subdued); }

.Polaris-Button.Polaris-Button--newDesignLanguage:focus::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

.Polaris-Button.Polaris-Button--newDesignLanguage:active{ background:var(--p-action-secondary-pressed); box-shadow:var(--p-button-drop-shadow); }

.Polaris-Button.Polaris-Button--newDesignLanguage:active::after{ border:none; box-shadow:none; }

.Polaris-Button.Polaris-Button--newDesignLanguage.Polaris-Button--pressed{ background:var(--p-action-secondary-depressed); box-shadow:var(--p-button-pressed-inner-shadow); color:var(--p-text-on-primary); border-color:var(--p-border-depressed); }

.Polaris-Button.Polaris-Button--newDesignLanguage.Polaris-Button--pressed svg{ fill:currentColor; }

@media (-ms-high-contrast: active){ .Polaris-Button.Polaris-Button--newDesignLanguage{ border:1px solid windowText; } }

.Polaris-Button.Polaris-Button--disabled{ background:linear-gradient(to bottom, #f4f6f8, #f4f6f8); color:#919eab; }

.Polaris-Button.Polaris-Button--disabled svg{ fill:#919eab; }

.Polaris-Button.Polaris-Button--disabled.Polaris-Button--newDesignLanguage{ box-shadow:none; border-color:var(--p-border-disabled); background:var(--p-surface-disabled); color:var(--p-text-disabled); }

.Polaris-Button.Polaris-Button--disabled.Polaris-Button--newDesignLanguage svg{ fill:var(--p-icon-disabled); }

.Polaris-Button.Polaris-Button--connectedDisclosure{ z-index:10; border-top-right-radius:0; border-bottom-right-radius:0; }

.Polaris-Button.Polaris-Button--connectedDisclosure::after{ border-top-right-radius:0; border-bottom-right-radius:0; }

.Polaris-Button.Polaris-Button--connectedDisclosure:focus{ z-index:20; }

.Polaris-Button__Content{ font-size:1.5rem; font-weight:var(--p-button-font-weight, 400); line-height:1.6rem; text-transform:initial; letter-spacing:initial; position:relative; display:flex; justify-content:center; align-items:center; min-width:1px; min-height:1px; }

@media (min-width: 40em){ .Polaris-Button__Content{ font-size:1.4rem; } }

.Polaris-Button:not(.Polaris-Button--plain) .Polaris-Button__Content{ width:100%; }

.Polaris-Button--textAlignLeft{ justify-content:flex-start; text-align:left; }

.Polaris-Button--textAlignLeft .Polaris-Button__Content{ justify-content:flex-start; }

.Polaris-Button--textAlignCenter{ justify-content:center; text-align:center; }

.Polaris-Button--textAlignRight{ justify-content:flex-end; text-align:right; }

.Polaris-Button--textAlignRight .Polaris-Button__Content{ justify-content:flex-end; }

.Polaris-Button--stretchContent > .Polaris-Button__Content{ justify-content:space-between; }

.Polaris-Button__Icon{ margin-left:-0.4rem; }

.Polaris-Button__Icon:last-child{ margin-right:-0.8rem; margin-left:0.4rem; }

.Polaris-Button--fullWidth.Polaris-Button--textAlignLeft .Polaris-Button__Icon:last-child:not(:only-child){ margin-left:auto; }

.Polaris-Button__Icon + *:not(.Polaris-Button__Icon){ margin-left:0.4rem; }

.Polaris-Button--hidden{ visibility:hidden; }

.Polaris-Button__Spinner{ position:absolute; top:50%; left:50%; margin-top:-1rem; margin-left:-1rem; }

.Polaris-Button--primary{ --p-button-color:var(--p-action-primary); --p-button-text:var(--p-text-on-primary); --p-button-color-hover:var(--p-action-primary-hovered); --p-button-color-active:var(--p-action-primary-pressed); --p-button-color-depressed:var(--p-action-primary-depressed); background:linear-gradient(to bottom, #6371c7, #5563c1); border-color:#3f4eae; box-shadow:inset 0 1px 0 0 #6774c8, 0 1px 0 0 rgba(22, 29, 37, 0.05), 0 0 0 0 transparent; color:white; }

.Polaris-Button--primary:hover{ background:linear-gradient(to bottom, #5c6ac4, #4959bd); border-color:#3f4eae; color:white; }

.Polaris-Button--primary:focus{ border-color:#202e78; box-shadow:inset 0 1px 0 0 #6f7bcb, 0 1px 0 0 rgba(22, 29, 37, 0.05), 0 0 0 1px #202e78; }

.Polaris-Button--primary:active{ background:linear-gradient(to bottom, #3f4eae, #3f4eae); border-color:#38469b; box-shadow:inset 0 0 0 0 transparent, 0 1px 0 0 rgba(22, 29, 37, 0.05), 0 0 1px 0 #38469b; }

.Polaris-Button--primary.Polaris-Button--newDesignLanguage{ background:var(--p-button-color); border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); color:var(--p-button-text); }

.Polaris-Button--primary.Polaris-Button--newDesignLanguage:hover{ background:var(--p-button-color-hover); border-color:transparent; color:var(--p-button-text); }

.Polaris-Button--primary.Polaris-Button--newDesignLanguage:focus{ border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); }

.Polaris-Button--primary.Polaris-Button--newDesignLanguage:active{ background:var(--p-button-color-active); border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); }

.Polaris-Button--primary.Polaris-Button--newDesignLanguage.Polaris-Button--pressed{ color:var(--p-button-text); background:var(--p-button-color-depressed); border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); }

.Polaris-Button--primary.Polaris-Button--newDesignLanguage.Polaris-Button--pressed:hover, .Polaris-Button--primary.Polaris-Button--newDesignLanguage.Polaris-Button--pressed:focus{ background:var(--p-button-color-depressed); border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); }

.Polaris-Button--primary svg{ fill:white; }

.Polaris-Button--primary.Polaris-Button--newDesignLanguage svg{ fill:var(--p-icon-on-primary); }

.Polaris-Button--primary.Polaris-Button--disabled{ background:linear-gradient(to bottom, #bac0e6, #bac0e6); border-color:#a7aedf; box-shadow:none; color:white; }

.Polaris-Button--primary.Polaris-Button--disabled svg{ fill:white; }

.Polaris-Button--primary.Polaris-Button--disabled.Polaris-Button--newDesignLanguage{ background:var(--p-action-primary-disabled); color:var(--p-text-disabled); border-color:transparent; }

.Polaris-Button--primary.Polaris-Button--disabled.Polaris-Button--newDesignLanguage svg{ fill:var(--p-icon-disabled); }

.Polaris-Button--primary.Polaris-Button--pressed{ background:linear-gradient(to bottom, #3f4eae, #3f4eae); border-color:#10173c; box-shadow:inset 0 0 0 0 transparent, inset 0 1px 1px 0 rgba(22, 29, 37, 0.05), inset 0 0 3px 0 #10173c; }

.Polaris-Button--primary.Polaris-Button--pressed:focus, .Polaris-Button--primary.Polaris-Button--pressed:hover{ background:linear-gradient(to bottom, #3c4ba7, #3c4ba7); border-color:#10173c; box-shadow:inset 0 0 0 0 transparent, inset 0 1px 1px 0 rgba(22, 29, 37, 0.05), inset 0 0 3px 0 #10173c; }

.Polaris-Button--primary.Polaris-Button--pressed:active{ background:linear-gradient(to bottom, #3f4eae, #3f4eae); border-color:#10173c; box-shadow:inset 0 0 0 0 transparent, inset 0 1px 1px 0 rgba(22, 29, 37, 0.05), inset 0 0 3px 0 #0b0f27; }

.Polaris-Button--destructive{ --p-button-color:var(--p-action-critical); --p-button-text:var(--p-text-on-critical); --p-button-color-hover:var(--p-action-critical-hovered); --p-button-color-active:var(--p-action-critical-pressed); --p-button-color-depressed:var(--p-action-critical-depressed); background:linear-gradient(to bottom, #e6391a, #d53417); border-color:#b02b13; box-shadow:inset 0 1px 0 0 #e73d1f, 0 1px 0 0 rgba(22, 29, 37, 0.05), 0 0 0 0 transparent; color:white; }

.Polaris-Button--destructive:hover{ background:linear-gradient(to bottom, #de3618, #c73016); border-color:#b02b13; color:white; }

.Polaris-Button--destructive:focus{ border-color:#bf0711; box-shadow:inset 0 1px 0 0 #e84528, 0 1px 0 0 rgba(22, 29, 37, 0.05), 0 0 0 1px #bf0711; }

.Polaris-Button--destructive:active{ background:linear-gradient(to bottom, #b02b13, #b02b13); border-color:#992511; box-shadow:inset 0 0 0 0 transparent, 0 1px 0 0 rgba(22, 29, 37, 0.05), 0 0 1px 0 #992511; }

.Polaris-Button--destructive.Polaris-Button--newDesignLanguage{ background:var(--p-button-color); border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); color:var(--p-button-text); }

.Polaris-Button--destructive.Polaris-Button--newDesignLanguage:hover{ background:var(--p-button-color-hover); border-color:transparent; color:var(--p-button-text); }

.Polaris-Button--destructive.Polaris-Button--newDesignLanguage:focus{ border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); }

.Polaris-Button--destructive.Polaris-Button--newDesignLanguage:active{ background:var(--p-button-color-active); border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); }

.Polaris-Button--destructive.Polaris-Button--newDesignLanguage.Polaris-Button--pressed{ color:var(--p-button-text); background:var(--p-button-color-depressed); border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); }

.Polaris-Button--destructive.Polaris-Button--newDesignLanguage.Polaris-Button--pressed:hover, .Polaris-Button--destructive.Polaris-Button--newDesignLanguage.Polaris-Button--pressed:focus{ background:var(--p-button-color-depressed); border-color:transparent; box-shadow:var(--p-button-drop-shadow), var(--p-button-inner-shadow); }

.Polaris-Button--destructive svg{ fill:white; }

.Polaris-Button--destructive.Polaris-Button--disabled{ background:linear-gradient(to bottom, #f29484, #f29484); border-color:#ef816d; box-shadow:none; color:white; }

.Polaris-Button--destructive.Polaris-Button--disabled svg{ fill:white; }

.Polaris-Button--destructive.Polaris-Button--disabled.Polaris-Button--newDesignLanguage{ background:var(--p-action-critical-disabled); color:var(--p-text-disabled); border-color:transparent; }

.Polaris-Button--destructive.Polaris-Button--disabled.Polaris-Button--newDesignLanguage svg{ fill:var(--p-icon-disabled); }

.Polaris-Button--destructive.Polaris-Button--pressed{ background:linear-gradient(to bottom, #b02b13, #b02b13); border-color:#75040a; box-shadow:inset 0 0 0 0 transparent, inset 0 1px 1px 0 rgba(22, 29, 37, 0.05), inset 0 0 3px 0 #75040a; }

.Polaris-Button--destructive.Polaris-Button--pressed:focus, .Polaris-Button--destructive.Polaris-Button--pressed:hover{ background:linear-gradient(to bottom, #a72912, #a72912); border-color:#75040a; box-shadow:inset 0 0 0 0 transparent, inset 0 1px 1px 0 rgba(22, 29, 37, 0.05), inset 0 0 3px 0 #75040a; }

.Polaris-Button--destructive.Polaris-Button--pressed:active{ background:linear-gradient(to bottom, #b02b13, #b02b13); border-color:#75040a; box-shadow:inset 0 0 0 0 transparent, inset 0 1px 1px 0 rgba(22, 29, 37, 0.05), inset 0 0 3px 0 #5d0308; }

.Polaris-Button--destructive.Polaris-Button--newDesignLanguage svg{ fill:var(--p-icon-on-critical); }

.Polaris-Button--outline{ background:transparent; border-color:rgba(99, 115, 129, 0.4); box-shadow:none; color:#374047; }

.Polaris-Button--outline svg{ fill:#374047; }

.Polaris-Button--outline:hover{ background:rgba(99, 115, 129, 0.05); border-color:rgba(99, 115, 129, 0.4); }

.Polaris-Button--outline:focus{ border-color:rgba(99, 115, 129, 0.8); box-shadow:0 0 0 1px rgba(99, 115, 129, 0.8); }

.Polaris-Button--outline:active{ background:rgba(99, 115, 129, 0.1); box-shadow:none; }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage{ background:transparent; border:0.1rem solid var(--p-border); box-shadow:none; color:var(--p-text); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage:hover{ border:0.1rem solid var(--p-border); box-shadow:none; background:var(--p-surface-hovered); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage:focus{ border:0.1rem solid var(--p-border); box-shadow:none; }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage:focus::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage:active{ border:0.1rem solid var(--p-border); box-shadow:none; background:var(--p-surface-pressed); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage:active::after{ box-shadow:none; }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--pressed{ background:var(--p-action-secondary-pressed); border:0.1rem solid var(--p-border); box-shadow:none; color:var(--p-button-text); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--disabled{ border:0.1rem solid var(--p-border-disabled); box-shadow:none; background:transparent; color:var(--p-text-disabled); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive{ background:transparent; border:0.1rem solid var(--p-border-critical); box-shadow:none; color:var(--p-interactive-critical); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive svg{ fill:var(--p-icon-critical); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:hover{ border:0.1rem solid var(--p-border-critical); box-shadow:none; background:var(--p-surface-critical-subdued); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:focus{ border:0.1rem solid var(--p-border-critical); box-shadow:none; }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:active{ border:0.1rem solid var(--p-border-critical); box-shadow:none; background:var(--p-surface-critical-subdued); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--disabled{ border:0.1rem solid var(--p-border-critical-disabled); box-shadow:none; background:transparent; color:var(--p-interactive-critical-disabled); }

.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--pressed{ background:var(--p-surface-critical-subdued); box-shadow:0.1rem solid var(--p-border-critical); box-shadow:none; color:var(--p-interactive-critical); }

.Polaris-Button--outline.Polaris-Button--disabled{ background:transparent; border-color:rgba(99, 115, 129, 0.25); box-shadow:none; color:#919eab; }

.Polaris-Button--outline.Polaris-Button--disabled svg{ fill:#919eab; }

.Polaris-Button--destructive.Polaris-Button--outline{ background:transparent; border-color:rgba(222, 54, 24, 0.4); box-shadow:none; color:#82200e; }

.Polaris-Button--destructive.Polaris-Button--outline svg{ fill:#82200e; }

.Polaris-Button--destructive.Polaris-Button--outline:hover{ background:rgba(222, 54, 24, 0.05); border-color:rgba(222, 54, 24, 0.4); }

.Polaris-Button--destructive.Polaris-Button--outline:focus{ border-color:rgba(222, 54, 24, 0.8); box-shadow:0 0 0 1px rgba(222, 54, 24, 0.8); }

.Polaris-Button--destructive.Polaris-Button--outline:active{ background:rgba(222, 54, 24, 0.1); box-shadow:none; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage{ background:transparent; border:0.1rem solid var(--p-border); box-shadow:none; color:var(--p-text); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage:hover{ border:0.1rem solid var(--p-border); box-shadow:none; background:var(--p-surface-hovered); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage:focus{ border:0.1rem solid var(--p-border); box-shadow:none; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage:focus::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage:active{ border:0.1rem solid var(--p-border); box-shadow:none; background:var(--p-surface-pressed); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage:active::after{ box-shadow:none; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--pressed{ background:var(--p-action-secondary-pressed); border:0.1rem solid var(--p-border); box-shadow:none; color:var(--p-button-text); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--disabled{ border:0.1rem solid var(--p-border-disabled); box-shadow:none; background:transparent; color:var(--p-text-disabled); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive{ background:transparent; border:0.1rem solid var(--p-border-critical); box-shadow:none; color:var(--p-interactive-critical); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive svg{ fill:var(--p-icon-critical); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:hover{ border:0.1rem solid var(--p-border-critical); box-shadow:none; background:var(--p-surface-critical-subdued); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:focus{ border:0.1rem solid var(--p-border-critical); box-shadow:none; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:active{ border:0.1rem solid var(--p-border-critical); box-shadow:none; background:var(--p-surface-critical-subdued); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--disabled{ border:0.1rem solid var(--p-border-critical-disabled); box-shadow:none; background:transparent; color:var(--p-interactive-critical-disabled); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--pressed{ background:var(--p-surface-critical-subdued); box-shadow:0.1rem solid var(--p-border-critical); box-shadow:none; color:var(--p-interactive-critical); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed{ background:rgba(191, 7, 17, 0.03); border-color:rgba(191, 7, 17, 0.4); box-shadow:none; color:#5d0308; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed svg{ fill:#5d0308; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed:hover{ background:rgba(191, 7, 17, 0.05); border-color:rgba(191, 7, 17, 0.4); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed:focus{ border-color:rgba(191, 7, 17, 0.8); box-shadow:0 0 0 1px rgba(191, 7, 17, 0.8); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed:active{ background:rgba(191, 7, 17, 0.1); box-shadow:none; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage{ background:transparent; border:0.1rem solid var(--p-border); box-shadow:none; color:var(--p-text); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage:hover{ border:0.1rem solid var(--p-border); box-shadow:none; background:var(--p-surface-hovered); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage:focus{ border:0.1rem solid var(--p-border); box-shadow:none; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage:focus::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage:active{ border:0.1rem solid var(--p-border); box-shadow:none; background:var(--p-surface-pressed); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage:active::after{ box-shadow:none; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--pressed{ background:var(--p-action-secondary-pressed); border:0.1rem solid var(--p-border); box-shadow:none; color:var(--p-button-text); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--disabled{ border:0.1rem solid var(--p-border-disabled); box-shadow:none; background:transparent; color:var(--p-text-disabled); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--destructive{ background:transparent; border:0.1rem solid var(--p-border-critical); box-shadow:none; color:var(--p-interactive-critical); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--destructive svg{ fill:var(--p-icon-critical); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:hover{ border:0.1rem solid var(--p-border-critical); box-shadow:none; background:var(--p-surface-critical-subdued); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:focus{ border:0.1rem solid var(--p-border-critical); box-shadow:none; }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:active{ border:0.1rem solid var(--p-border-critical); box-shadow:none; background:var(--p-surface-critical-subdued); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--disabled{ border:0.1rem solid var(--p-border-critical-disabled); box-shadow:none; background:transparent; color:var(--p-interactive-critical-disabled); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--pressed{ background:var(--p-surface-critical-subdued); box-shadow:0.1rem solid var(--p-border-critical); box-shadow:none; color:var(--p-interactive-critical); }

.Polaris-Button--destructive.Polaris-Button--outline.Polaris-Button--pressed svg{ fill:#330101; }

.Polaris-Button--disabled{ cursor:default; pointer-events:none; }

@keyframes Polaris-Button--loading{ to{ transform:rotate(360deg); } }

.Polaris-Button--loading, .Polaris-Button--newDesignLanguage.Polaris-Button--loading{ position:relative; }

.Polaris-Button--loading, .Polaris-Button--loading:hover, .Polaris-Button--loading.Polaris-Button--disabled, .Polaris-Button--newDesignLanguage.Polaris-Button--loading, .Polaris-Button--newDesignLanguage.Polaris-Button--loading:hover, .Polaris-Button--newDesignLanguage.Polaris-Button--loading.Polaris-Button--disabled{ color:transparent; }

.Polaris-Button--newDesignLanguage.Polaris-Button--loading.Polaris-Button--disabled svg{ fill:var(--p-icon-subdued); }

.Polaris-Button--pressed{ background:#dfe3e8; border-color:#b8c3cd; box-shadow:0 0 0 1px transparent, inset 0 1px 1px 0 rgba(99, 115, 129, 0.1), inset 0 1px 4px 0 rgba(99, 115, 129, 0.1); }

.Polaris-Button--pressed:hover{ background:#d9dee4; border-color:#b8c3cd; box-shadow:0 0 0 1px transparent, inset 0 1px 1px 0 rgba(99, 115, 129, 0.1), inset 0 1px 4px 0 rgba(99, 115, 129, 0.1); }

.Polaris-Button--pressed:focus{ border-color:#5c6ac4; box-shadow:0 0 0 1px #5c6ac4, inset 0 1px 1px 0 rgba(99, 115, 129, 0.1), inset 0 1px 4px 0 rgba(99, 115, 129, 0.1); }

.Polaris-Button--pressed:active{ background:#d3d9df; border-color:#b8c3cd; box-shadow:0 0 0 1px transparent, inset 0 1px 1px 0 rgba(99, 115, 129, 0.1), inset 0 1px 4px 0 rgba(99, 115, 129, 0.1); }

@media (-ms-high-contrast: active){ .Polaris-Button--pressed{ color:buttonText; background:buttonFace; } }

.Polaris-Button--plain{ margin:-0.7rem -0.8rem; padding-left:0.8rem; padding-right:0.8rem; background:transparent; border:0; box-shadow:none; color:#006fbb; }

.Polaris-Button--plain svg{ fill:#006fbb; }

.Polaris-Button--plain.Polaris-Button--pressed, .Polaris-Button--plain:hover, .Polaris-Button--plain:focus, .Polaris-Button--plain:active{ background:transparent; border:0; box-shadow:none; color:#084e8a; text-decoration:underline; }

.Polaris-Button--plain.Polaris-Button--pressed svg, .Polaris-Button--plain:hover svg, .Polaris-Button--plain:focus svg, .Polaris-Button--plain:active svg{ fill:#084e8a; }

@media (-ms-high-contrast: active){ .Polaris-Button--plain.Polaris-Button--pressed, .Polaris-Button--plain:focus{ outline:none; } }

@media (-ms-high-contrast: active){ .Polaris-Button--plain:focus > .Polaris-Button__Content{ outline:2px dotted; } }

.Polaris-Button--plain.Polaris-Button--pressed > .Polaris-Button__Content{ padding:2px 5px; margin:-2px -5px; background:rgba(99, 115, 129, 0.1); border-radius:3px; }

.Polaris-Button--plain.Polaris-Button--pressed:hover:not(.Polaris-Button--iconOnly) > .Polaris-Button__Content, .Polaris-Button--plain.Polaris-Button--pressed:active:not(.Polaris-Button--iconOnly) > .Polaris-Button__Content, .Polaris-Button--plain:focus:not(.Polaris-Button--iconOnly) > .Polaris-Button__Content{ padding:2px 5px; margin:-2px -5px; background:rgba(33, 43, 54, 0.1); border-radius:3px; }

.Polaris-Button--plain.Polaris-Button--fullWidth{ margin-left:0; margin-right:0; }

.Polaris-Button--plain.Polaris-Button--destructive{ color:var(--p-action-critical, #bf0711); }

.Polaris-Button--plain.Polaris-Button--destructive svg{ fill:#bf0711; }

.Polaris-Button--plain.Polaris-Button--destructive:focus, .Polaris-Button--plain.Polaris-Button--destructive:active{ color:var(--p-action-critical-pressed, #330101); }

.Polaris-Button--plain.Polaris-Button--disabled{ background:none; }

.Polaris-Button--plain.Polaris-Button--sizeSlim{ margin-top:-0.4rem; margin-bottom:-0.4rem; }

.Polaris-Button--plain.Polaris-Button--sizeLarge{ margin:-1.1rem -2rem; }

.Polaris-Button--plain.Polaris-Button--iconOnly{ margin:-0.4rem; }

.Polaris-Button--plain.Polaris-Button--iconOnly svg{ fill:#637381; }

.Polaris-Button--plain.Polaris-Button--iconOnly:focus, .Polaris-Button--plain.Polaris-Button--iconOnly:active{ background:rgba(33, 43, 54, 0.1); }

.Polaris-Button--plain.Polaris-Button--iconOnly:focus svg, .Polaris-Button--plain.Polaris-Button--iconOnly:active svg{ fill:#637381; }

.Polaris-Button--plain.Polaris-Button--iconOnly:hover svg, .Polaris-Button--plain.Polaris-Button--iconOnly:active svg{ fill:#212b36; }

.Polaris-Button--plain.Polaris-Button--iconOnly > .Polaris-Button__Content::after{ display:none; }

.Polaris-Button--plain.Polaris-Button--iconOnly.Polaris-Button--disabled svg{ fill:#c4cdd5; }

.Polaris-Button--plain .Polaris-Button__Icon{ margin-left:0; margin-right:0; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage{ background:transparent; border:0; box-shadow:none; color:var(--p-interactive); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage svg{ fill:var(--p-interactive); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage::after{ content:none; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:hover, .Polaris-Button--plain.Polaris-Button--newDesignLanguage:focus, .Polaris-Button--plain.Polaris-Button--newDesignLanguage:active{ background:transparent; border:0; box-shadow:none; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage > .Polaris-Button__Content{ font-weight:400; position:relative; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage > .Polaris-Button__Content::after{ content:var(--p-non-null-content, none); position:absolute; z-index:1; top:-0.1rem; right:-0.1rem; bottom:-0.1rem; left:-0.1rem; display:block; pointer-events:none; box-shadow:0 0 0 -0.1rem var(--p-focused, #5c6ac4); transition:box-shadow 100ms var(--p-ease); border-radius:calc(var(--p-border-radius-base) + 0.1rem); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:hover{ color:var(--p-interactive-hovered); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:hover svg{ fill:var(--p-interactive-hovered); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:focus{ color:var(--p-interactive); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:focus svg{ fill:var(--p-interactive); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:focus::after{ content:none; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:active{ color:var(--p-interactive-pressed); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:active svg{ fill:var(--p-interactive-pressed); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:focus:not(:active) > .Polaris-Button__Content::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--pressed{ background:none; color:var(--p-interactive-pressed); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--pressed svg{ fill:var(--p-interactive-pressed); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:focus:not(.Polaris-Button--iconOnly) > .Polaris-Button__Content{ background:none; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage:active:not(.Polaris-Button--iconOnly) > .Polaris-Button__Content{ padding:2px 5px; margin:-2px -5px; background:var(--p-action-secondary); border-radius:3px; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--pressed:not(.Polaris-Button--iconOnly) > .Polaris-Button__Content{ padding:2px 5px; margin:-2px -5px; background:var(--p-action-secondary); border-radius:3px; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive{ color:var(--p-interactive-critical); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive svg{ fill:var(--p-interactive-critical); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:hover{ color:var(--p-interactive-critical-hovered); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive:active{ color:var(--p-interactive-critical-pressed); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--pressed{ color:var(--p-interactive-critical-pressed); background:transparent; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--disabled{ color:var(--p-interactive-critical-disabled); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--disabled{ color:var(--p-text-disabled); background:none; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--disabled.Polaris-Button--loading{ color:transparent; }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--iconOnly svg{ fill:var(--p-icon); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--iconOnly:hover svg{ fill:var(--p-icon-hovered); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--iconOnly:focus svg{ fill:var(--p-icon); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--iconOnly:active svg{ fill:var(--p-icon-pressed); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--iconOnly.Polaris-Button--disabled svg{ fill:var(--p-icon-disabled); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--iconOnly svg{ fill:var(--p-action-critical); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--iconOnly:hover svg{ fill:var(--p-action-critical-hovered); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--iconOnly:focus svg{ fill:var(--p-action-critical); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--iconOnly:active svg{ fill:var(--p-action-critical-pressed); }

.Polaris-Button--plain.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--iconOnly.Polaris-Button--disabled svg{ fill:var(--p-action-critical-disabled); }

.Polaris-Button--sizeSlim{ min-height:3rem; padding:0.4rem 1.2rem; }

.Polaris-Button--sizeSlim.Polaris-Button--newDesignLanguage{ min-height:2.8rem; padding:0.3rem 1.2rem; }

.Polaris-Button--sizeLarge{ min-height:4.4rem; min-width:4.4rem; padding:1.1rem 2.4rem; }

.Polaris-Button--sizeLarge .Polaris-Button__Content{ font-size:1.7rem; font-weight:var(--p-button-font-weight, 400); line-height:2rem; text-transform:initial; letter-spacing:initial; }

@media (min-width: 40em){ .Polaris-Button--sizeLarge .Polaris-Button__Content{ font-size:1.6rem; } }

.Polaris-Button--fullWidth{ display:flex; width:100%; }

.Polaris-Button--iconOnly{ padding-left:0.8rem; padding-right:0.8rem; }

.Polaris-Button--iconOnly.Polaris-Button--sizeLarge{ padding-left:1.2rem; padding-right:1.2rem; }

.Polaris-Button--iconOnly .Polaris-Button__Icon:first-child{ margin-left:0; }

.Polaris-Button--iconOnly .Polaris-Button__Icon:last-child{ margin-right:-0.4rem; }

.Polaris-Button--iconOnly .Polaris-Button__Icon:only-child{ margin-right:0; }

.Polaris-Button--monochrome.Polaris-Button--outline, .Polaris-Button--monochrome.Polaris-Button--plain{ color:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline svg, .Polaris-Button--monochrome.Polaris-Button--plain svg{ fill:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline:hover, .Polaris-Button--monochrome.Polaris-Button--outline:focus, .Polaris-Button--monochrome.Polaris-Button--outline:active, .Polaris-Button--monochrome.Polaris-Button--plain:hover, .Polaris-Button--monochrome.Polaris-Button--plain:focus, .Polaris-Button--monochrome.Polaris-Button--plain:active{ color:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline:hover svg, .Polaris-Button--monochrome.Polaris-Button--outline:focus svg, .Polaris-Button--monochrome.Polaris-Button--outline:active svg, .Polaris-Button--monochrome.Polaris-Button--plain:hover svg, .Polaris-Button--monochrome.Polaris-Button--plain:focus svg, .Polaris-Button--monochrome.Polaris-Button--plain:active svg{ fill:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--disabled, .Polaris-Button--monochrome.Polaris-Button--plain.Polaris-Button--disabled{ color:currentColor; opacity:0.4; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--disabled svg, .Polaris-Button--monochrome.Polaris-Button--plain.Polaris-Button--disabled svg{ fill:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--iconOnly svg, .Polaris-Button--monochrome.Polaris-Button--plain.Polaris-Button--iconOnly svg{ fill:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--iconOnly:focus svg, .Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--iconOnly:active svg, .Polaris-Button--monochrome.Polaris-Button--plain.Polaris-Button--iconOnly:focus svg, .Polaris-Button--monochrome.Polaris-Button--plain.Polaris-Button--iconOnly:active svg{ fill:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--iconOnly.Polaris-Button--disabled svg, .Polaris-Button--monochrome.Polaris-Button--plain.Polaris-Button--iconOnly.Polaris-Button--disabled svg{ fill:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--plain.Polaris-Button--newDesignLanguage{ color:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--plain .Polaris-Button__Text{ text-decoration:underline; }

.Polaris-Button--monochrome.Polaris-Button--outline{ position:relative; border-color:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline::before{ content:''; position:absolute; top:0; right:0; bottom:0; left:0; background-color:currentColor; opacity:0; z-index:0; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--pressed{ background:transparent; box-shadow:none; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--pressed::before{ opacity:0.05; }

.Polaris-Button--monochrome.Polaris-Button--outline:hover, .Polaris-Button--monochrome.Polaris-Button--outline:focus, .Polaris-Button--monochrome.Polaris-Button--outline:active{ background-color:transparent; border-color:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline:hover::before, .Polaris-Button--monochrome.Polaris-Button--outline:focus::before, .Polaris-Button--monochrome.Polaris-Button--outline:active::before{ opacity:0.07; }

.Polaris-Button--monochrome.Polaris-Button--outline:focus{ box-shadow:0 0 0 1px currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--newDesignLanguage{ border-color:currentColor; box-shadow:0 0 0 0.1rem currentColor; position:relative; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--newDesignLanguage::after{ content:var(--p-non-null-content, none); position:absolute; z-index:1; top:-0.3rem; right:-0.3rem; bottom:-0.3rem; left:-0.3rem; display:block; pointer-events:none; box-shadow:0 0 0 -0.3rem var(--p-focused, #5c6ac4); transition:box-shadow 100ms var(--p-ease); border-radius:calc(var(--p-border-radius-base) + 0.1rem); }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--newDesignLanguage:focus::after{ box-shadow:0 0 0 0.2rem var(--p-focused, #5c6ac4); outline:0.1rem solid transparent; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--newDesignLanguage:active::after{ box-shadow:none; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--newDesignLanguage:hover::before, .Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--newDesignLanguage:active::before{ opacity:0.05; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--pressed{ color:currentColor; }

.Polaris-Button--monochrome.Polaris-Button--outline.Polaris-Button--newDesignLanguage.Polaris-Button--pressed::before{ opacity:0.2; }

.Polaris-Button__ConnectedDisclosureWrapper{ display:flex; }

.Polaris-Button__ConnectedDisclosure{ z-index:10; margin-left:-0.1rem; border-top-left-radius:0; border-bottom-left-radius:0; height:100%; }

.Polaris-Button__ConnectedDisclosure.Polaris-Button--outline:not(:focus){ border-left-color:rgba(99, 115, 129, 0); }

.Polaris-Button__ConnectedDisclosure:focus, .Polaris-Button__ConnectedDisclosure:active{ z-index:20; }

.Polaris-Button__ConnectedDisclosure.Polaris-Button--newDesignLanguage{ border-top-left-radius:0; border-bottom-left-radius:0; }

.Polaris-Button__ConnectedDisclosure.Polaris-Button--newDesignLanguage.Polaris-Button--primary, .Polaris-Button__ConnectedDisclosure.Polaris-Button--newDesignLanguage.Polaris-Button--destructive{ margin-left:0.1rem; }

.Polaris-Button__ConnectedDisclosure.Polaris-Button--newDesignLanguage.Polaris-Button--primary.Polaris-Button--outline, .Polaris-Button__ConnectedDisclosure.Polaris-Button--newDesignLanguage.Polaris-Button--destructive.Polaris-Button--outline{ margin-left:0; border-left:0; }

.Polaris-Button__ConnectedDisclosure.Polaris-Button--newDesignLanguage::after{ border-top-left-radius:0; border-bottom-left-radius:0; }

[data-buttongroup-segmented='true'] .Polaris-Button, [data-buttongroup-segmented='true'] .Polaris-Button::after{ border-radius:0; }

[data-buttongroup-segmented='true'] > :first-child .Polaris-Button, [data-buttongroup-segmented='true'] > :first-child .Polaris-Button::after{ border-radius:0; border-top-left-radius:var(--p-border-radius-base, 3px); border-bottom-left-radius:var(--p-border-radius-base, 3px); }

[data-buttongroup-segmented='true'] > :last-child .Polaris-Button, [data-buttongroup-segmented='true'] > :last-child .Polaris-Button::after{ border-radius:0; border-top-right-radius:var(--p-border-radius-base, 3px); border-bottom-right-radius:var(--p-border-radius-base, 3px); }

[data-buttongroup-segmented='true'] > :last-child:first-child .Polaris-Button, [data-buttongroup-segmented='true'] > :last-child:first-child .Polaris-Button::after{ border-radius:var(--p-border-radius-base, 3px); }

[data-buttongroup-connected-top='true'] > :first-child .Polaris-Button, [data-buttongroup-connected-top='true'] > :first-child .Polaris-Button::after{ border-top-left-radius:0; }

[data-buttongroup-connected-top='true'] > :last-child .Polaris-Button, [data-buttongroup-connected-top='true'] > :last-child .Polaris-Button::after{ border-top-right-radius:0; }

[data-buttongroup-full-width='true'] .Polaris-Button{ display:flex; width:100%; }


.Polaris-ButtonGroup{ display:flex; flex-wrap:wrap; align-items:center; margin-top:-0.8rem; margin-left:-0.8rem; }

.Polaris-ButtonGroup__Item{ margin-top:0.8rem; margin-left:0.8rem; }

.Polaris-ButtonGroup__Item--plain:not(:first-child){ margin-left:1.6rem; }

.Polaris-ButtonGroup__Item--plain:not(:last-child){ margin-right:0.8rem; }

.Polaris-ButtonGroup--segmented{ display:flex; flex-wrap:nowrap; margin-top:0; margin-left:0; }

.Polaris-ButtonGroup--segmented .Polaris-ButtonGroup__Item{ position:relative; z-index:10; margin-top:0; margin-left:0; }

.Polaris-ButtonGroup--segmented .Polaris-ButtonGroup__Item:not(:first-child){ margin-left:-0.1rem; }

.Polaris-ButtonGroup--segmented .Polaris-ButtonGroup__Item--focused{ z-index:20; }

.Polaris-ButtonGroup--fullWidth .Polaris-ButtonGroup__Item{ flex:1 1 auto; }

.Polaris-ButtonGroup--extraTight{ margin-top:-0.4rem; margin-left:-0.4rem; }

.Polaris-ButtonGroup--extraTight .Polaris-ButtonGroup__Item{ margin-top:0.4rem; margin-left:0.4rem; }

.Polaris-ButtonGroup--tight{ margin-top:-0.8rem; margin-left:-0.8rem; }

.Polaris-ButtonGroup--tight .Polaris-ButtonGroup__Item{ margin-top:0.8rem; margin-left:0.8rem; }

.Polaris-ButtonGroup--loose{ margin-top:-2rem; margin-left:-2rem; }

.Polaris-ButtonGroup--loose .Polaris-ButtonGroup__Item{ margin-top:2rem; margin-left:2rem; }

.Polaris-Icon__Svg, .Polaris-Icon__Img{ position:relative; display:block; width:20; max-width:20; max-height:20; }

caption {
  display: table-caption;
  text-align: -webkit-center;
  caption-side: unset;
  padding-top: 0;
}